
#menuBackImage.d_s02{
	background-image: url("/images/design/d_s02prev.jpg");
}

#menuBackImage.d_s05{
	background-image: url("/images/design/d_s05prev.jpg");
}

#menuBackImage.d_s07{
	background-image: url("/images/design/d_s07prev.jpg");
}

#menuBackImage.d_s09{
	background-image: url("/images/design/d_s09prev.jpg");
}

#menuBackImage.d_s14{
	background-image: url("/images/design/d_s14prev.jpg");
}

#menuBackImage.d_s15{
	background-image: url("/images/design/d_s15prev.jpg");
}

#menuBackImage.d_s21{
	background-image: url("/images/design/d_s21prev.jpg");
}

#menuBackImage.d_s24{
	background-image: url("/images/design/d_s24prev.jpg");
}

#menuBackImage.d_s25{
	background-image: url("/images/design/d_s25prev.jpg");
}

#menuBackImage.d_s37{
	background-image: url("/images/design/d_s37prev.jpg");
}

#menuBackImage.d_s38{
	background-image: url("/images/design/d_s38prev.jpg");
}

#menuBackImage.d_s39{
	background-image: url("/images/design/d_s39prev.jpg");
}

#menuBackImage.d_t19{
	background-image: url("/images/design/d_t19prev.jpg");
}

#menuBackImage.d_t20{
	background-image: url("/images/design/d_t20prev.jpg");
}

#menuBackImage.d_sPhalan{
	background-image: url("/images/design/d_sPhalan.jpg");
}
